﻿<Window x:Class="ITset.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:ITset"
        mc:Ignorable="d"
        Title="MainWindow" Height="820" Width="1580"  WindowStartupLocation="CenterScreen" Icon="C:\Users\37533\Desktop\картиночки\1.jpg">
    <Grid Margin="7,0,0,3.4" HorizontalAlignment="Left" Width="1560" Height="780" VerticalAlignment="Bottom">
        <Grid.RowDefinitions>
            <RowDefinition Height="438*"/>
            <RowDefinition Height="203*"/>
            <RowDefinition Height="139*"/>
        </Grid.RowDefinitions>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="0*"/>
            <ColumnDefinition/>
        </Grid.ColumnDefinitions>

        <Rectangle Grid.Row="0" Fill="#F2D3D6" Margin="0,-6,-6,5.8" Grid.RowSpan="2" Grid.ColumnSpan="2" />
        <Rectangle Fill="#a7c5eb" Margin="0,194.4,-6,0" Grid.RowSpan="2" Grid.Row="1" Grid.ColumnSpan="2" />
        <Button x:Name="button_info" Content="INFO" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="349,66.2,1094,10" RenderTransformOrigin="1.565,0.76" Grid.Row="2" Grid.ColumnSpan="2" Click="button_info_Click"/>
        <Button x:Name="button_start" Content="НАЧАТЬ" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="687,307,654,36.6" Grid.ColumnSpan="2" Click="button_start_Click"/>
        <Button x:Name="button_progress" Content="Мой прогресс" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="1116,103,236,283.6" Grid.ColumnSpan="2" Click="button_progress_Click"/>
        <Button x:Name="button_admin" Content="Войти как администратор" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="40,38,1244,355.6" RenderTransformOrigin="1.565,0.76" Grid.ColumnSpan="2" Click="button_admin_Click"/>
    </Grid>
</Window>
